#cbp-mc-form {
	position: relative;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
#cbp-mc-form:before, 
#cbp-mc-form:after { 
	content: " "; display: table; 
}

#cbp-mc-form:after { 
	clear: both; 
	
}

.cbp-mc-column {
	width: 80%;
	margin:20px auto 0px auto;
	
}

#cbp-mc-form label {
	display: block;
	padding: 40px 5px 5px 2px;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}

#cbp-mc-form input,
#cbp-mc-form textarea,
#cbp-mc-form select {
	line-height: 1.5;
	font-size: 1em;
	padding: 5px 0px 5px 10px;
	margin:15px 0;
	color: #A8A7A7;
	display: block;
	width: 100%;
	background-color:#fff;
}

#cbp-mc-form input,
#cbp-mc-form textarea {
	border:none;
}

#cbp-mc-form textarea {
	min-height: 200px; 
}

#cbp-mc-form input:focus,
#cbp-mc-form textarea:focus,
#cbp-mc-form label:active + input,
#cbp-mc-form label:active + textarea {
	outline: none;
	color: #8C8C8C;
}

#cbp-mc-form select:focus {
	outline: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #8C8C8C;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b7b7b7;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b7b7b7;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #b7b7b7;
}

.cbp-mc-submit-wrap {
	text-align: center;
	padding-top: 0px;
	clear: both;
}

#cbp-mc-form input.cbp-mc-submit {
	background: #FAAD49;
	border: none;
	color: #fff;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 8px 14px;
	font-size: 0.8em;
	border-radius: 0px;
	letter-spacing: 1px;
}

#cbp-mc-form input.cbp-mc-submit:hover {
	background: #F9B26B;
}

@media screen and (max-width: 70em) {
	.cbp-mc-column {
		width: 70%;
	}
	.cbp-mc-column:nth-child(3) {
		width: 100%;
	}
}

	

@media screen and (max-width: 48em) {
	.cbp-mc-column {
		width: 90%;
		
	}
}